## commons-exec 1.1

=== debian/changelog ===
commons-exec (1.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 07 May 2013 20:02:31 -0700

commons-exec (1.1-1) experimental; urgency=low

  * Team upload.
  * New Upstream release
  * Bumped Standards-Version to 3.9.4
  * Converted source to 3.0 (quilt).
  * Removed the deprecated DMUA flag
  * Removed the dependency on the JRE
  * Removed the unused dependency ${shlibs:Depends} from the binary package
  * debian/copyright: converted to DEP5 format, updated the contributors
  * debian/rules: the clean target now properly removes the debian/.mh 
    directory

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Apr 2013 10:32:09 +0200

commons-exec (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #568953)

 -- Peter Collingbourne <peter@pcc.me.uk>  Tue, 09 Feb 2010 02:45:32 +0000
