=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME         := /usr/lib/jvm/default-java
PACKAGE           := commons-exec

install/lib$(PACKAGE)-java:: 
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).jar

clean::
	mh_clean

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
