## commons-exec 1.2

=== debian/changelog ===
commons-exec (1.2-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper
  * Enabled the unit tests
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jan 2014 13:04:06 +0100
