=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Collingbourne <peter@pcc.me.uk>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant, cdbs, debhelper (>= 5), default-jdk, maven-repo-helper, quilt
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-java/commons-exec.git
-Vcs-Git: git://git.debian.org/git/pkg-java/commons-exec.git
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper, iputils-ping
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/commons-exec.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/commons-exec.git
 Homepage: http://commons.apache.org/exec/
 
 Package: libcommons-exec-java
