## commons-exec 1.3

=== debian/changelog ===
commons-exec (1.3-1) unstable; urgency=medium

  * New upstream release
    - Build depend on junit4 instead of junit
  * Ignore the test failures (Closes: #751541)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Jun 2015 11:23:27 +0200
