=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Collingbourne <peter@pcc.me.uk>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper, iputils-ping
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/commons-exec.git
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper, iputils-ping, junit4
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-exec.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/commons-exec.git
 Homepage: http://commons.apache.org/exec/
